### Method

# Gtk Svg set_settings

unstable since: 4.24

#### Declaration [src]

    void
    gtk_svg_set_settings (
      GtkSvg* self,
      GtkSettings* settings
    )

#### Description [src]

Sets a settings object holding settinsg used when rendering the SVG.

Available since: 4.24

#### Parameters

`settings`

  Type: `GtkSettings`

  The settings object.

  The argument can be `NULL`.
  The data is owned by the caller of the method.